body {
	padding:0;
	margin:0;
	color:#000000;
	margin-top: 25px;
	background-image: url(images/bg2.gif);
	background-position: center;
}
body, td {font-family:Tahoma; font-size:11px; }
br{font-size:10px}
a:hover {text-decoration:none}
.s{ color:#666666; text-decoration:none}
.s1{ color:#6B6B6B}
.t3 {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
}
.t4 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #FF6600;
}


.o{font-size:9px; color:#F89E32;text-decoration:none}

.t1{
	background:url(images/1_z2.gif)  center left no-repeat;
	margin:0px 0px 0px 12px;
	padding:0px 0px 0px 10px;
	padding-top: 5px;
}
.t2{background:url(images/1_z2.gif)  center left no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 0px 10px }

		
input,textarea{  
   font-family:Tahoma;
   font-size:11px;
} 
